html {
	height: 100%;
}
body {
	background-color: #121212;
	margin: 0;
	font-family: proxima-nova, sans-serif;
	font-style: normal;
	font-weight: 100;
	min-height: 100%;
	color: white;
	font-family: 'Josefin Sans', sans-serif;
}
.main-div {
	position: relative;
	display: flex;
	flex-flow: column;
	flex: 0 1 auto;
	height: 100%;
}
.logo-header {
	position: relative;
	font-size: 60px;
	color: white;
	display: flex;
	justify-content: center;
	background-color: rgba(255, 255, 255, 0.06);
	font-family: 'Josefin Sans', sans-serif;
	padding-top: 15px;
	font-style: italic;
}
.login-register-header {
	position: relative;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.03);
	display: flex;
	justify-content: center;
	align-items: center;
}
.login-register-header a{
	color: white;
	font-size: 21px;
	text-decoration: none;
	padding: 20px;
	margin: 0 15px;
}
.login-register-header a:hover {
	border-bottom: 3px solid white;
}
.login-register-active {
	border-bottom: 3px solid #90e0ef;
}
.login-area {
	position: relative;
	width: 60%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.login-header-name {
	position: relative;
	width: 100%;
	height: 100px;
	font-size: 33px;
	display: flex;
	align-items: center;
	font-family: 'Josefin Sans', sans-serif;
	font-style: normal;
	border-bottom: 1px solid white;
}
.login-input-container {
	width: 100%;
}
.login-input-container h4 {
	width: 100%;
	font-size: 17px;
}
.login-input-container input{
	width: 100%;
	padding: 16px;
	border-radius: 6px;
	border-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
#login-form {
	width: 100%;
}
.answerInvalid input{
	border: 2px solid red;
}
.answerInvalidSpan {
	display: block;
	color: #f73e3e;
	margin: 6px 0px 24px 18px;
	font-weight: bold;
}
.login-submit-container {
	margin-top: 100px;
}
.login-submit-container input {
	padding: 10px 30px;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 15px;
	color: black;
	border-radius: 6px;
	border-style: none;
	background-color: rgba(255, 255, 255, 1);
	transition: .5s;
}
.login-submit-container input:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.12);
	color: white;
}